<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$ord_id=limpiar($_GET['ord_id']);
$sql=mysqli_query($con,"SELECT * from orden_servicios Where ord_id='$ord_id' and empresa='$empresa'") or die(mysqli_error($con)); 
$row=mysqli_fetch_array($sql);
$apertura=$row["apertura"];
$ord_clie_id=$row["ord_clie_id"];
if($apertura==$apertura_sesion)
{
	$sql=mysqli_query($con,"UPDATE orden_servicios Set
                            ord_estado ='NO REPARADO' 
                            Where ord_id='$ord_id' and empresa='$empresa'") or die(mysqli_error($con)); 
	
    echo '<div class="alert alert-success alert-dismissable">
		<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
		<strong>Orden!</strong> No reparada.
	</div>';
}
else
{
	$sql=mysqli_query($con,"SELECT * from cliente Where clie_id='$ord_clie_id' and empresa='$empresa'") or die(mysqli_error($con)); 
	$row=mysqli_fetch_array($sql);
	$clie_nota_credito=$row["clie_nota_credito"];

	$sql=mysqli_query($con,"SELECT * from orden_abonos Where orden_servicios_ord_id='$ord_id' and empresa='$empresa'") or die(mysqli_error($con)); 
	$row=mysqli_fetch_array($sql);
	$ord_abono=$row["ord_abono"];
	$suma=$clie_nota_credito+$ord_abono;
	$sql=mysqli_query($con,"UPDATE cliente Set
                            clie_nota_credito ='$suma' 
                            Where clie_id='$ord_clie_id' and empresa='$empresa'") or die(mysqli_error($con)); 
	$sql=mysqli_query($con,"UPDATE orden_servicios Set
                            ord_estado ='NO REPARADO' 
                            Where ord_id='$ord_id' and empresa='$empresa'") or die(mysqli_error($con)); 
	
    echo '<div class="alert alert-success alert-dismissable">
		<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
		<strong>Orden!</strong> No reparada.
	</div>'; ?>
  <div class="alert alert-info alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Se le sumo una nota de <?php echo number_format($ord_abono,0);?> al cliente </strong>
    </div>
<?php } ?>  